table.chart2 tr td table#social{
    /*border-top:1px solid #663300;*/
    /*border-left:1px solid #663300;*/
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
    width:200px;
    font-size:13px;
}
table.chart2 tr td #social th{
    /*border-right:1px solid #663300;*/
    border-bottom:1px solid #EEEEEE;
    color:#330000;
    background-color:#996633;
    background-position:left top;
    padding:0.1em;
    text-align:center;
}
table.chart2 tr td #social tr td{
    /*border-right:1px solid #663300;*/
	border:none;
    border-top:1px dotted #919191;
    padding:0;
    height:100px;
	padding-top:5px;
	padding-bottom:5px;
}
#social tr:first-child {
	border-top:1px solid white;
}

table.chart2 tr td #social p{
	float:left;
    margin:0;
    padding:0;
	font-size:11px;
	width:200px;
}
table.chart2 tr td #social p.class_title{
	width:170px;
}

table.chart2 tr td #social p.class_time{

color:#919191;
}
table.chart2 tr td #social p.class_name{
width:200px;
}
table.chart2 tr td #social a{
 color:#3B5998;
 text-decoration:none;
 cursor:pointer;
}
table.chart2 tr td #social a:hover{
	text-decoration:underline;
}
table.chart2 tr td #social img.icon{
float:left;
padding-right:5px;
}



input {
    width:50px;
    font-family:Arial,Helvetica,sans-serif;
}
select.pidselect {
    width: 100px;
}
.inp span {
    margin-left:10px;
}

#fix{
    bottom: 100px;
    font-size: 77%;
    position: fixed;
    right: 20px;
}
#fix a{
	background: none repeat scroll 0 0 #666666;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    padding: 15px 0;
    text-align: center;
    text-decoration: none;
    width: 50px;
	margin-top:20px;
}

table.chart2 tr.sns{
	border-right:1px solid #999999;
}


#scroll{
    height: 200px;
    position:absolute;
    top: 295px;
    width: 41px;
	right:0;
	z-index:11;
	background:none repeat scroll 0 0 #989898;
	padding:10px;
	
}
#scroll #right,#scroll #left{
	height:90px;
	width:40px;
	
	font-size:22px;
	cursor:pointer;
}
#scroll #right{
	
}

#scroll #left{
	margin-top:10px;
}


table.chart2{
	position:relative;
	top:0;
	left:0;
}

#contents{
	overflow:visible;
}
#contentsInner3{
	position:relative;
	background:#FFFFFF;
	z-index:10;
}

#chart_b table.chart2 td{
	width:204px;
}

ul.sns li.twitter{
	width:130px;
}
ul.sns li.gree{
	width:80px;
}

.pages{
	margin:20px auto 0;
}

#chart_b table.chart2 tr#koukai td{
	font-size:11px;
	text-align:center;
	background:#BAAC9D;
}
#chart_b table.chart2 tr.bottomTr td{
	padding:0;
}

#chart_b table.chart2 tr.bottomTr td li.num1{
	padding:3px 5px;
}
#chart_b table.chart2 tr.bottomTr td li.num2{
	font-size:11px;
	text-align:center;
	background:#BAAC9D;
	height:24px;
	line-height:24px;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
}
#chart_b table.chart2 tr.bottomTr td li.num3{
	padding:3px 5px;
}


/* 社会原発ul li */
#chart_b table.chart2 tr.tr_base_1 td ul.{
	
}
#chart_b table.chart2 tr.tr_base_1 td ul li.num0{
	height:20px;
	font-size:12px;
	text-align:right;
}
#chart_b table.chart2 tr.tr_base_1 td ul li.num1{
	height:56px;
	font-size:17px;
	font-weight:bold;
	text-align:center;
	padding-top:5px;
	border-bottom:1px dotted #6B4E2F;
}
#chart_b table.chart2 tr.tr_base_1 td ul li.num2{
	padding-top:9px;
	height:270px;
}




#chart_b table.chart2 tr#tr_r1 td ul li.num2{
	height:380px;
}
#chart_b table.chart2 tr#tr_r2 td ul li.num2{
	height:400px;
}
#chart_b table.chart2 tr#tr_r3 td ul li.num2{
	height:560px;
}
#chart_b table.chart2 tr#tr_r4 td ul li.num2{
	height:410px;
}
#chart_b table.chart2 tr#tr_r5 td ul li.num2{
	height:500px;
}
#chart_b table.chart2 tr#tr_r6 td ul li.num2{
	height:430px;
}


#chart_b table.chart2 tr#tr_r9 td ul li.num2{
	height:430px;
}
#chart_b table.chart2 tr#tr_r10 td ul li.num2{
	height:460px;
}
#chart_b table.chart2 tr#tr_r11 td ul li.num2{
	height:430px;
}
#chart_b table.chart2 tr#tr_r12 td ul li.num2{
	height:600px;
}
#chart_b table.chart2 tr#tr_r13 td ul li.num2{
	height:680px;
}



#chart_b table.chart2 tr.tr_base_1 td ul{
	display:none;
}

table tr th img{
	cursor:pointer;
}
#main div.main_wrap02 p.btn{
	padding:0;
	margin:0;
	width:15px;
	height:15px;
	float:left;
	margin-right:5px;
	margin-top:2px;
	background:url("../../special/shuinsen2012/images/btn_off.png");
	cursor:pointer;
}
#main div.main_wrap02 p.btnOff{
	background:url("../../special/shuinsen2012/images/btn_on.png");
}
.tr_bg_green td{
	background:#C7DCD2;
}

span.span_btn{
	cursor:pointer;
}

